Skip to main content
GET
/
workspaces
/
{workspaceID}
/
contacts
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "sentCount": 123,
      "sequenceId": "<string>",
      "url": "<string>"
    }
  ],
  "limit": 123,
  "offset": 123,
  "total": 123
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

Query Parameters

limit
integer
default:10

Limit

offset
integer
default:0

Offset

tag_ids[]
string[]

Filter by tag ids

not_in_sequence_id
string

Filter by contacts not in sequence

validation_statuses[]
enum<string>[]

Filter by validation statuses

Available options:
safe,
invalid,
disabled,
disposable,
inbox_full,
catch_all,
role_account,
spamtrap,
unknown,
unvalidated

Response

List of contacts

data
object[]
limit
integer
offset
integer
total
integer